*{ margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif,"宋体"}
body{ color:#5c5c5c;}
#container{ width:950px; background:url(../images/bg.gif) repeat-y; margin:0px auto;}
#box{ width:950px;}
#nav{ height:38px; overflow:hidden;}
#banner{ width:950px; height:180px; overflow:hidden; margin-bottom:10px;}
#main{ height:auto; overflow:hidden;}
#left{ width:400px; float:left; display:inline;}
.zsbox{ width:398px; height:380px; border:1px solid #d8dee6; font-size:12px;}
.zstitle{ background:url(../images/zsbg.gif) repeat-x; height:28px; margin-bottom:10px;}
.zsbox p{ margin-left:12px; margin-right:12px; text-indent:2em; font-size:12px; line-height:18px; margin-bottom:10px;text-align:justify;text-justify:inter-ideograph; color:#5c5c5c;}

#right{ width:540px; float:left; margin-left:10px; display:inline; font-size:12px; line-height:18px;}
#right p{ text-indent:2em; margin-left:14px; line-height:19px;}
.wzbox{ width:540px; margin-bottom:15px; overflow:hidden;}
.title{ background:url(../images/titlebg.gif) no-repeat; width:540px; height:28px;}
.title h1{ float:left; margin-left:24px; background:#fff; padding-right:10px; display:inline;}
.title h2{ float:right; margin-right:5px; font-size:12px; background:#fff; padding-left:10px;}
.title h2 a{ text-decoration:none; color:#484848;}
.title h2 a:hover{ text-decoration:underline;}

#before{ width:950px; border:2px solid #d2d2d2; margin:10px auto;}
.wqhg{ font-size:14px; color:#ff4e00; margin:5px; background:#dfdfdf; padding:2px; font-weight:bold;}
#before td{ font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#313131; line-height:26px; padding-left:10px;}
#before td a{ text-decoration:none; color:#004499;}

.foot{ font-size:12px; font-family:Arial, Helvetica, sans-serif; margin:10px auto;}
.foot a{ color:#313131; text-decoration:none;}
.foot a:hover{ text-decoration:underline;}